Description

Hello

I have merged data from the BHPS with Understanding Society and have an issue with income data. In BHPS, two of the imputed

income variables are for annual labor income and total income (i.e. wfiyrl and wfiyr).

In UKHLS, there are similar variables for monthly labor income and total income (w_fimnlabgrs_dv w_fimngrs_dv). If I multiply these

variables by 12 (and exclude values less than zero), I can compute the annual income.

When I do, I find a large jump between the last year of BHPS and Wave 2 of US. For example average total income is 16,674 in the

last year of BHPS and 19,053 in the first year of US. Compared to other annual differences, this is very high, even accounting for the

two-year gap between 2008 and 201. Could you explain why this might be, and also why there are negative incomes in UKHLS?

Also income appears to be top coded in US. Is there any way to get values that are comparable to wfiyrl and wfiyr in US (i.e. not top

coded)? Thanks.

History

#1 - 01/06/2016 08:38 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

Dear Chris,

Many thanks for your enquiry - I am just following this up with colleagues and I will get back to you with a response as soon as I can.

Best wishes, Victoria.

On behalf of the Understanding Society User Support Team.

#2 - 01/14/2016 03:18 PM - Victoria Nolan

- Status changed from In Progress to Resolved

- Assignee changed from Victoria Nolan to Chris Martin

- % Done changed from 10 to 80

Dear Chris,

Please accept my apologies for the delay in getting back to you on this.

Annual income is not strictly comparable between BHPS and Understanding Society, and there is no particular reason why they should come to a

comparable amount. Labour income is expected to be lower for the BHPS - annual income for the BHPS would be measured in a more complex

manner than simply by multiplying monthly income by 12, as it is calculated across estimates of income for the whole year, including periods where

some people are not working. We unfortunately don't collect data to calculate annual income in Understanding Society in the same way, so it is very

difficult to compare them.

Negative incomes in UKHLS reflect self-employment losses.

For income values that are not top coded in Understanding Society, you would need to apply via the UKDS for access to the Special Licence version

of the data.

We hope this helps,

Best wishes, Victoria.

On behalf of the Understanding Society User Support Team.

07/12/2025 1/2



#3 - 02/01/2016 01:08 PM - Victoria Nolan

- Status changed from Resolved to Closed

- % Done changed from 80 to 100
